/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.wpb_single_image .vc_figure-caption { text-align: left; }
.vc_single_image-wrapper { margin-bottom: 0px !important; }

.the_content_wrapper ul li, .the_content_wrapper ol li { color: #000000 !important; }

.wpsr-fb-feed-header .wpsr-fb-feed-user-info-wrapper { margin-bottom: 30px !important; }

.bar:last-child { margin-bottom: 8px !important; }

/* Start footer responsive */

@media screen and (max-width: 500px) {
	.animated-stats p { line-height: 15px !important; }
	.wpb_single_image .vc_figure-caption { text-align: center; }
}


@media screen and (max-width: 1239px) {
	#Footer .column img { max-width: 220px !important; }
}

@media screen and (max-width: 960px) {
	#Footer .textwidget { text-align: center !important; }
	#Footer .one-fourth .textwidget span { float: left !important; width: 100%; text-align: center !important; }
	.phone-text { margin-bottom: 40px; }
}

@media screen and (max-width: 768px) {
	.logo-carousel-free .swiper-wrapper { padding-bottom: 70px !important; }
	.wpb_wrapper > div.mini-quote { margin-bottom: 30px !important; }
}


/* End footer responsive */

@media screen and (max-width: 700px) {
	.header-plain #Top_bar .logo { max-height: 60px; position: initial !important; }
	
}

@media screen and (max-width: 1023px) {
	.header-plain #Top_bar .logo { max-height: 90px; float: left;
        position: relative;
        bottom: 16px; }
}


#sfm-sidebar .sfm-child-menu>li.sfm-submenu-visible>a, #sfm-sidebar .sfm-child-menu>li:hover>a, #sfm-sidebar .sfm-child-menu>li>a:focus { box-shadow: none !important; }

.sfm-style-full #sfm-sidebar .sfm-logo { display: none !important; }

.header-plain #Top_bar {
    background: url(https://dev.wearedeeperblue.co.uk/poverty-truth/wp-content/uploads/2025/11/Blackpool-Coast-Map-4K.jpg) !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle { background-color: white; }

@media only screen and (max-width: 767px) {
	#Top_bar .logo { width: 85% !important; }
	.wpb_wrapper > div { margin-bottom: 0px !important; }
}

@media screen and (max-width: 1239px) {
	.menu_wrapper { display: none !important; }
}

@media screen and (min-width: 1240px) {
	.sfm-pos-right .sfm-rollback { display: none !important; }
}

@media screen and (min-width: 1240px) and (max-width: 1400px) {
	#Top_bar .container { padding: 0 30px !important; }
}


.mini-quote { float: left; padding: 20px; }
.mini-quote blockquote { color: white !important; }

.terms-title {
    font-size: 28px;
    color: #0086b4;
    line-height: 45px;
    text-align: left;
    font-family: Open Sans;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 10px !important;
}

#Top_bar .menu > li ul li a:hover, #Top_bar .menu > li ul li.hover > a { background: white !important; color: #2e3192 !important; }
.know-more { font-size: 14px !important; margin-top: 7px !important; }
.phone-text { margin-top: 12px !important; }

.vin { box-shadow:
     /* Top & bottom edge tints */
    inset 0 9px 0 0 #ffffff,
    inset 0 -9px 0 0 #1dbdcf,

    /* Left side gradient (dark → #C8F2F4 across large width) */
    inset 150px 0 80px -40px rgba(31, 189, 207, 0.20),
    inset 300px 0 120px -60px rgba(31, 189, 207, 0.10),
    inset 600px 0 180px -90px #C8F2F4,

    /* Right side gradient (dark → #C8F2F4 across large width) */
    inset -150px 0 80px -40px rgba(31, 189, 207, 0.20),
    inset -300px 0 120px -60px rgba(31, 189, 207, 0.10),
    inset -600px 0 180px -90px #C8F2F4; }

.vin-alt { box-shadow:
     /* Top & bottom edge tints */
    inset 0 9px 0 0 #1dbdcf,
    inset 0 -9px 0 0 #ffffff,

    /* Left side gradient (dark → #C8F2F4 across large width) */
    inset 150px 0 80px -40px rgba(31, 189, 207, 0.20),
    inset 300px 0 120px -60px rgba(31, 189, 207, 0.10),
    inset 600px 0 180px -90px #C8F2F4,

    /* Right side gradient (dark → #C8F2F4 across large width) */
    inset -150px 0 80px -40px rgba(31, 189, 207, 0.20),
    inset -300px 0 120px -60px rgba(31, 189, 207, 0.10),
    inset -600px 0 180px -90px #C8F2F4; }

.wptww-testimonials-slidelist.design-3 .wptww-testimonial-inner, .wptww-testimonials-list.design-3 .wptww-testimonial-inner, .wptww-testimonials-slide-widget.design-3 .wptww-testimonial-inner { background-color: #c8f2f4 !important; min-height: 220px; }

.wptww-testimonials-slidelist.design-3 .wptww-testimonial-inner:after, .wptww-testimonials-list.design-3 .wptww-testimonial-inner:after, .wptww-testimonials-slide-widget.design-3 .wptww-testimonial-inner:after { border-top-color: #c8f2f4 !important; }

.quoter { font-family: "Besley", serif !important; font-size: 28px !important; padding: 0 30px; }

.wptww-testimonials-text em::before, .wptww-testimonials-text em::after { color: #1dbdcf !important; }

.wptww-testimonials-list h4, .wptww-testimonials-slidelist h4, .wptww-testimonials-slide-widget h4 { color: rgb(46, 49, 146) !important; font-family: Open Sans !important; }

.stats-block .stats-number { padding: 20px; border-radius: 50% !important; background-color: white; font-family: "Besley", serif; font-weight: 900; font-size: 35px !important; margin-top: 15px; }
.stats-block .stats-text { margin-top: 40px; text-transform: uppercase; font-weight: bold; }

#Top_bar .menu > li > a, #Top_bar .top_bar_right a { color: #ffffff !important; }

.intro-text-grants { font-size: 23px; line-height: 43px; }

.single-photo-wrapper .share_wrapper { display: none !important; }

.forum-button { background-color: #0d61af !important;
    color: white !important;
    border-radius: 7px; padding: 7px 40px 7px 40px;
    float: left;
    font-size: 17px; } 

#bbpress-forums h1 { background-color: #225c81 !important; }

.wp-block-button__link { background: #225C81 !important;
    color: #ffffff !important;
    border-radius: 3px !important;
    padding: 11px 30px !important;
    font-weight: 500;
    font-size: 15px !important; }

.metaslider { float: left; }

body.page-id-10790 .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item { margin-bottom: 90px !important; }
body.page-id-10790 .home-options-wrapper img { height: auto !important; }
body.page-id-10790 .vc_gitem-zone { overflow: visible !important; height: 100% !important; min-height: 490px !important; }
.image_frame .image_wrapper .mask, .image_frame .image_wrapper .image_links { display: none !important; }
body.single-post .content_wrapper, body.single-post #Content { background-color: #eaf4fa !important; padding-bottom: 35px; }
body.single-post .title_wrapper .category { display: none !important; }
body.single-post .post-meta { color: white !important; }
body.single-post .post-meta .author-date a { pointer-events: none !important; border-style: none !important; color: white !important; }
body.single-post .post-header .title_wrapper { margin-left: 0; background-color: #225c81 !important; padding: 30px 20px 20px 20px; }
body.single-post .post-header .title_wrapper h1 { color: white !important; }
body.single-post .button-love { display: none !important; }


.vc_gitem-post-data-source-post_date { text-align: left;
    color: #7293cc;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px; }

.header-plain #Top_bar .menu_wrapper { margin-top: 100px !important; }

.submenu-links { float: right;
    height: 30px;
    width: 100%;
    text-align: right;
    font-size: 13px;
    margin-right: 0px;
    text-transform: uppercase; display: none; }

.submenu-links a { color: #444444; letter-spacing: 1px; margin: 0px 8px; }

.video-element { background: rgba(000,000,000,0.8);
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999999; display: none; }
.video-popup-1, .video-popup-2, .video-popup-3, .video-popup-4, .video-popup-5, .video-popup-6, .video-popup-7 { margin: 0 auto;
    width: 100%; max-width: 78%;
  }
.video-itself { max-width: 95%; margin: 10% auto; }
.video-close { color: white;
    font-size: 30px;
    position: absolute;
    right: 20px;
    top: 20px; }

.video-close:hover { cursor: pointer; }

.red-button { background-image: none !important; font-size: 18px !important; font-weight: bold; border-radius: 40px; padding-left: 30px !important; padding-right: 30px !important; padding-top: 15px; padding-bottom: 15px; color: #fff; border-color: #0063b1; background-color: #0063b1; }
.red-button:hover { color: white !important; text-decoration: none !important; }

@media only screen and (min-width: 768px) and (max-width: 959px) {
#Top_bar .top_bar_left {
    width: 100% !important;
}
}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
#Top_bar .top_bar_left {
    width: 100%;
	} }

/* Custom Elements */

@media screen and (min-width: 1024px) {
	.home-banner-left .vc_column-inner { padding: 90px 130px 100px 150px !important; }
	.sp-lc-button-next, .sp-lc-button-prev { display: none !important; }
	.home-options-wrapper img { width: 385px; height: 210px !important; }
}

@media screen and (max-width: 1023px) {
	.home-banner-left .vc_column-inner { padding: 25px 20px 5px 20px !important; }
	.home-image-right .vc_column-inner { padding: 140px 0; }
	.submenu-links { text-align: center !important; }
	#Top_bar .container { max-width: calc( 100% - 10px ) !important; }
	#Top_bar .logo #logo { padding: 5px 15px 5px 15px !important; margin: 5px 2px 0px !important; text-align: center; }
	#Top_bar .logo #logo img { width: 80% !important; height: auto !important; float: left; }
	.header-plain #Top_bar .submenu-links { display: none !important; }
	#Top_bar a.responsive-menu-toggle, .header-plain #Top_bar a.responsive-menu-toggle, .header-transparent #Top_bar a.responsive-menu-toggle { top: 0 !important; }
	.header-plain #Top_bar .menu_wrapper { margin-top: 0px !important; }
}

@media screen and (max-width: 1239px) {
	.header-plain #Top_bar .submenu-links { display: none !important; }
}

@media screen and (max-width: 767px) {
	.home-options-wrapper img { width: 100% !important; height: auto !important; }
	.home-services { width: 100% !important; }
	.header-main { font-size: 29px !important; line-height: 38px !important; }
	.home-banner-text { margin-top: 20px !important; }
	.our-aim { font-size: 20px !important; line-height: 31px !important; }
	.three-points-heading { font-size: 25px !important; line-height: 38px !important; }
	.home-services { padding-top: 10px !important; padding-bottom: 0px !important; margin-top: 0px !important;  }
	.home-services .vc_column-inner { padding-top: 0px !important; }
	#Footer .footer_copy .copyright { font-size: 13px !important; }
	.heroes-coming { font-size: 24px; line-height: 35px; }
	body.page-id-10659 .vc_column-inner, body.page-id-10593 .vc_column-inner, body.page-id-10622 .vc_column-inner, body.page-id-10657 .vc_column-inner { padding-top: 0px !important; }
	.logo-carousel-free-area#logo-carousel-free-10445 { padding-top: 30px; }
	body.page-id-10657 .vc_btn3.vc_btn3-shape-rounded { max-width: 190px !important; text-align: left;  font-size: 14px !important;
    padding: 9px 12px !important; }
	#bbpress-forums li { font-size: 15px !important; }
	body.forum .section_wrapper, body.forum .container, body.forum .four.columns .widget-area { max-width: calc( 100% - 10px ) !important }
	.forum-intro-text { width: auto !important; padding: 20px 20px 35px 20px !important; }
	body.page-id-10851 h2 { font-size: 25px !important; line-height: 40px !important; }
	body.page-id-10851 h2.date-event { font-size: 20px !important; line-height: 30px !important; }
}

@media screen and (min-width: 768px) {
.home-services { padding-top: 10px; padding-bottom: 30px; margin-top: 0px;  }
	.heroes-coming { font-size: 24px; }
}

.button-flat a.button .button_icon { background: #141414 !important; }
.button-flat a.button .button_icon i { color: white !important; }

.staff-name { color: #225c81; font-weight: bold; font-size: 18px; }

.service-text { min-height: 80px; }

.vc_tta.vc_general .vc_tta-panel-title>a { background-color: #ffffff !important; }
.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a { color: #225c81 !important; font-family: Open Sans; }

body { color: #000000 !important; }

body.home .our-aim { font-size: 44px; color: #2E3192; line-height: 60px; text-align: left; font-family: Open Sans; font-weight: 400; font-style: normal; margin-bottom: 0px !important; }
.our-aim { font-size: 44px; color: #2E3192; line-height: 60px; text-align: left; font-family: Open Sans; font-weight: 400; font-style: normal; margin-bottom: 0px !important; }

#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-parent > a, #Top_bar .menu > li.current-page-parent > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current-page-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a, #Top_bar .menu > li.hover > a { color: #0a61af !important;
    background: #ffffff !important;
    border-bottom: 0px solid #0a61af !important; }

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body { background-color: none !important; border-width: 0px !important; }
.vc_tta-panel-body { padding: 40px 0px !important; }
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a { font-family: "Open Sans", sans-serif; }

.forum-intro-text { float: left; width: 100%; font-size: 17px; line-height: 25px; padding: 10px 0 35px 0; }
.vc_tta-shape-rounded:not(.vc_tta-o-no-fill) .vc_tta-panel.vc_active .vc_tta-panel-body { box-shadow: 0px 0px 0px rgba(0,0,0,.25); }
.cleanlogin-container { margin: 38px 0 0 0 !important; background-color: color(srgb 0.9728 0.9729 0.973) !important; padding: 26px 24px 47px 24px !important; }
.cleanlogin-form i.bi { margin-left: 0 !important; }
.cleanlogin-form label { text-align: left !important; }
.grecaptcha-badge { display: none; }
body.home .entry-content { margin-top: 0px; }
.home-banner-text { font-family: "Open Sans", sans-serif; font-size: 17px; font-weight: 700; color: white; margin-top: 30px; }
.home-banner-left.subpage .vc_column-inner { padding: 70px 0px 0px 10px !important; }
.home-button-style button, .home-button-style a { background: #ffffff !important; color: #225c81 !important; border-radius: 3px !important; padding: 11px 30px !important; font-weight: 500; font-size: 15px !important; margin-top: 5px; }
.home-options-wrapper { background-color: white; }
.home-options-wrapper .vc_column-inner { padding: 0 !important; }
.home-options-wrapper .vc_single_image-wrapper { margin-bottom: 0 !important; }
.home-options-wrapper h2 { font-weight: 700 !important; font-size: 22px; padding: 16px 16px 0 16px; margin-bottom: 0; }
.home-options-wrapper p { padding-left: 16px; padding-right: 16px; margin-top: 10px !important; color: black; margin-bottom: 0 !important; }
.home-options-wrapper span { min-height: 100px; float: left; width: 100%; }
.home-options-wrapper a { font-weight: 600; color: #225c81 !important; text-decoration: underline; font-size: 16px !important; }

.our-vision-text { font-family: "Open Sans", sans-serif; font-size: 15px; font-weight: 400; color: #000000; margin-top: 20px; }
.our-vision-text.subpage { margin-top: 0px; }
.our-vision-right .vc_column-inner { padding: 140px 150px 130px 90px !important; }
.our-vision-style button, .our-vision-style a { background: #225C81 !important; color: #ffffff !important; border-radius: 3px !important; padding: 11px 30px !important; font-weight: 500; font-size: 15px !important; margin-top: 5px; }

.requests-left { padding-top: 40px; }
.request-buttons { float: left; width: 100%; margin: 40px 0 70px 0 !important; }
.request-buttons br { display: none !important; }
a.request-button { border: 1px solid #8A949E; border-radius: 3px; text-align: center; padding: 8px 38px; font-weight: 600; font-size: 14px; background-color: #fff; float: left; width: 173px; margin: 0 20px 20px; text-transform: uppercase; }
a.request-button.last { width: 464px !important; margin-bottom: 0 !important; }
a.request-button:hover { cursor: pointer; text-decoration: none; }

a.request-button:nth-child(1)::before { content:""; }

#Top_bar .menu > li > a span { border-color: #ebebeb !important; }

/* End Custom Elements */

body.logged-in #menu-item-10463 { display: none !important; }
#Top_bar .menu > li > a span:not(.description) { padding: 0 10px !important; }
.header-plain:not(.menu-highlight) #Top_bar .menu > li > a span:not(.description) { line-height: 50px !important; }
div.bbp-template-notice, div.indicator-hint { background-color: #cfddf6 !important; border-color: #7192cb !important; }
#fb-tw-feeds { display: none !important; }
#Top_bar .logo { margin: 15px 0px 15px 0px !important; }
.header-plain #Top_bar .menu_wrapper { margin-top: 45px; }
.header-plain #Top_bar { border-bottom-width: 0px !important; }
.header-plain #Top_bar .menu > li.current-menu-item > a, .header-plain #Top_bar .menu > li.current_page_item > a { color: #0a61af !important; background: #ffffff !important; border-bottom: 0px solid #0a61af !important; }
body.home #Content { padding-top: 4px !important; }
#bbpress-forums li.bbp-header { background: #0a61af !important; color: white !important; }
.login-register-menu a { background-color: #0d61af !important; color: white !important; border-radius: 7px; }
#bbpress-forums fieldset.bbp-form { border: 1px solid #0a61af !important; background-color: #0a61af !important; }
#Footer a { color: #ffffff !important; }
#Footer { background-color: #2e3192 !important; }
#Footer .one-fourth .textwidget span { font-size: 27px; float: right; text-align: right; margin-top: 30px; color: white; }
li.bbp-topic-title, li.bbp-topic-freshness { color: white !important; }
#bbpress-forums li.bbp-forum-description { color: black !important; }
.bbp-submit-wrapper button { background-color: #1b1e21 !important; }
span.bbp-topic-started-by { color: black !important; }
#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta { margin-top: 10px !important; }
#subscription-toggle span a { color: white !important; }

@media (max-width: 767px) {
span.connect-arrow-left, span.connect-arrow-right { display: none; }
.connect-btn a { font-size: 25px !important; }
.connect-sub-heading-1, .connect-sub-heading-2 { font-size: 21px !important; line-height: 40px !important; }
}

@media (min-width: 768px) and (max-width: 959px) {
span.connect-arrow-left, span.connect-arrow-right { font-size: 40px !important; bottom: 0 !important; }
.connect-btn a { font-size: 25px !important; }
}

@media (min-width: 960px) { 
.connect-btn a { font-size: 27px !important; }
}